@charset "UTF-8";
.wpcf7-list-item {
    margin: 0 1em 0 0!important;
}
.wpcf7-response-output{
	display: none!important;
}
.wpcf7-spinner{
	display: none!important;
}

.subscribeBtn input[type="button"] {
    font-size: 1.4rem;
    background-color: #888;
    color: #FFF !important;
    display: inline-block;
    padding: 20px 0 !important;
    width: 49%;
    text-decoration: none;
    border-radius: 0 !important;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}
.subscribeBtn input[type="button"].gray {
    background-color: #222;
    color: #FFF;
    margin-right: 2%;
}

.wp-pagenavi{
 text-align: center;
 margin: 50px 0 0 0;
}
.wp-pagenavi a,
.wp-pagenavi span {
    border-radius: 0px;
    overflow: hidden;
    display:inline-block;
    padding: 8px 17px!important;
    color: #fff;
    text-decoration: none;
    background: #111;
    font-size: 1.4rem;
    position: relative;
    font-family: "Cinzel", "Zen Old Mincho";
    border: none!important;
}
.wp-pagenavi a:hover,
.wp-pagenavi span:hover{
	background-color: #313131!important;
} 
.wp-pagenavi span.current {
    font-weight: normal!important;
    background-color: #fff!important;
    color: #000!important;
}
a.nextpostslink{
	padding-right: 22px!important;
}
a.nextpostslink::before,
a.nextpostslink::after {
    content: "";
    position: absolute;
    width: 5px;
    height: 7px;
    top: 18px;
}
a.nextpostslink::after {
    right: 10px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 3.5px 0 3.5px 5px;
    border-color: transparent transparent transparent #000000;
}

a.previouspostslink{
	padding-left: 22px!important;
}
a.previouspostslink::before,
a.previouspostslink::after {
    content: "";
    position: absolute;
    width: 5px;
    height: 7px;
    top: 18px;
}
a.previouspostslink::after {
    left: 10px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 3.5px 5px 3.5px 0;
    border-color: transparent #000000 transparent transparent ;
}

@media screen and (max-width: 768px) {
    .wp-pagenavi a,
	.wp-pagenavi span {
        padding: 4px 12px!important;
        font-size: 1.2rem!important;
    }
    .subscribeBtn input[type="button"] {
        padding: 15px 0 !important;
        font-size: 1.3rem;
    }
}
